Subject: Re: Ted Murphy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 00:54:00 -0800 (PST)

Thanks for the feedback. I sent my best guy there so I hope there is 
improvement. We have been talking to a candidate for credit that Ted will be 
discussing with you soon. Hopefully we can make progress there also. I want 
complete buy in from you and John on this guy before we proceed.

Separately, the scrap metals meeting we had with Causey went well. We will 
reconvene in two weeks to see where we are.

Thanks again for the feedback. I was a little worried about Ted after the MD 
disappointment but it seems he has recovered.

Rick